
Katello - Bug #23904

Katello Content is shared across organizations

06/12/2018 01:26 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Subscriptions   

Target version: Katello 3.7.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/744
Description

currently 'Content' (aka repository sets) are shared across an organization.  However in candlepin they are not.  This is a problem

since content can be renamed via a manifest import.

Associated revisions

Revision 6d2cf88b - 06/15/2018 03:47 PM - Justin Sherrill

Fixes #23904 - store unique content per org

History

#1 - 06/13/2018 01:03 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Justin Sherrill

- Pull request https://github.com/Katello/katello/pull/7446 added

#2 - 06/13/2018 05:46 PM - Justin Sherrill

- translation missing: en.field_release set to 338

#3 - 06/13/2018 06:37 PM - The Foreman Bot

- Pull request https://github.com/Katello/katello/pull/7415 added

#4 - 06/15/2018 04:01 PM - Justin Sherrill

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|6d2cf88b114d8ba7ef98fa31cd00e2f8f4ce0672.

#5 - 06/18/2018 12:29 PM - Andrew Kofink

- Pull request deleted (https://github.com/Katello/katello/pull/7415)
